@font-face {
  font-family: "iconfont"; /* Project id 4557574 */
  src: url('iconfont.woff2?t=1716883719124') format('woff2'),
       url('iconfont.woff?t=1716883719124') format('woff'),
       url('iconfont.ttf?t=1716883719124') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-jianshao:before {
  content: "\e8b1";
}

.icon-xiazai:before {
  content: "\e638";
}

.icon-quotation_marks:before {
  content: "\e715";
}

.icon-PDF:before {
  content: "\e626";
}

.icon-file:before {
  content: "\e677";
}

.icon-wifi:before {
  content: "\e61c";
}

.icon-youxiang:before {
  content: "\e612";
}

.icon-sousuo:before {
  content: "\e651";
}

